Subject: Fathers enjoying life
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 11 Jan 2004 09:03:34 +1000

Issue No. 72-12th January, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Music is a wonderful gift.  It can transport you to places you would never normally go.  You might say that I am a little biased, being a musician and a songwriter.  Recently, at the marriage retreat we attended, I heard heavenly music playing in the course breaks.  It was the angelic voice of Eva Cassidy singing Sting’s love song, ‘Fields of God’.  Eva Cassidy’s voice was so beautiful, so powerful, so delicate and so haunting.  Guess what my wife got for Christmas?  Eva Cassidy’s ‘Songbird’ album.  The Guardian wrote, “It is indispensable . . .  one of the greatest voices of her generation”.

Eva Cassidy’s story is even more compelling.  ‘She never really thought much of what she did’, according to her producer Chris Biondo.  Eva only recorded a few albums of her own.  She was mainly a backup singer for other performers.  In 1996 at the age of 33 she died of cancer.  Since her death four more albums have been released from dubs and demos.  In the year 2000 she was number one in England and now her albums are sold all over the world.  All this from a girl who never really moved away from her home state of Washington, USA.

When you hear her voice you will understand why Eva Cassidy is perhaps most well known for her beautiful rendition of ‘Somewhere over the Rainbow’, the famous song from the Wizard of Oz.  My wife and I spent Boxing Day holding hands and listening to Eva Cassidy sing.  On my part it was hard to hold back the tears.

Somewhere, over the rainbow, way up high,

There’s a land that I heard of once in a lullaby.

Somewhere, over the rainbow, skies are blue,

And the dreams that you dare to dream, really do come true.

Remember I said that music is a wonderful gift that can transport you to places you would never normally go?  As I listened to Eva Cassidy sing I remembered the way as a child I used to think.  As a child our lives are filled with hopes and dreams.  The grinding process of life tends to crush those hopes and dreams out of us, and yet it is our hopes and dreams that give us life in so many ways.  In the Bible it says, ‘These three things remain, faith, hope and love’.  Yes, we have to grow up, but let’s not leave our hopes and dreams behind.  Our children are born with a simple faith that grows out of the flower of hope.  That’s why Jesus took a child and said, “Except you become like a child you will not enter the kingdom of heaven”.  I have always been suspicious of the idea of growing up.  Perhaps we as adults need to ‘grow down’.  Maybe God gives the wonderful gift of our children to us so that we can see through their eyes and truly learn how to live again.

Lovework

See life through the eyes of a child.  Remember what it was like to dream.  For inspiration listen to Eva Cassidy’s rendition of ‘Over the Rainbow’

www.synuk.com/eva/clips1/sb-otr.rm or perhaps go for a walk with your children or play in the sand pit.  Life is to be enjoyed.  Let your children teach you how to hope and dream again.

Yours for blue skies

Warwick Marsh
____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering

Girl Time

by Paul Sloan

Never let it be said that us men don’t enjoy getting in touch with our feminine side. C’mon fellas...you know shopping is good therapy, and a good tearjerker every now and then cleanses the spirit. If not for yourselves, do it for your wife...just think of the  mileage that comes out of a hubby and wife shopping day.

Now before I get too many men offside, let me explain. The past two weeks I have been holidaying in a beautiful little south coast town in NSW called Wollongong. I know, strange name, but a great place. There is much to do in Wollongong, with surfing and fishing high on the priority list, followed closely by some surfing and a little fishing. It just so happens that my 13 year old son is a mad keen fisherman, and loves the beach...so needless to say our first couple of choices on the holiday activity list have been checked off many times. We have had a ball, with much smelly hands and zinc cream the last few days. However, there is one slight problem...a ten year old daughter feeling a little left out. Enter “Girl Time”...Dad and his little girl to spend some quality time together.

So, what do 10 year old girls like to do? Well, forget the beach; forget fishing; forget sport...just add shopping malls and a movie cinema and you have a well packaged afternoon. Yep, we decided to first go and see a movie together, and then do some window shopping in one of the shopping centres. I know many guys would cringe at the thought of these two options, but remember this...one day our little blond hair princess’ won’t always be daddy’s little girl.

The movie was excellent; “Brother Bear”, sharing popcorn and Coke, laughing and crying together throughout the movie. The walking around the shopping mall was also fun, hand in hand with my little girl, just talking about whatever she wanted. Walking straight past the sports shop, didn’t even stop for a Gloria Jeans coffee, and the fishing section in Kmart was definitely out of bounds. We had the best afternoon; and do you think she appreciated it? You bet! The hug and a kiss from my sweetheart, and the sincere gratitude she displayed meant more than 100 days out fishing with mates.

So men...remember the special things in our life; our family...with some Girl Time thrown in for good measure. Hey! It wasn’t so bad; my feminine side shone through beautifully. I know exactly what lip gloss to buy now, which Bratz Dolls are the coolest, and how to say “Like” after like every like word like!!! And don’t worry, just ‘cause mum wasn’t there doesn’t mean I won’t get plenty of mileage out of this...mum thinks I am the greatest (ha ha).

Till next time...Paul

__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

The seven grandfathers

It is interesting that no matter what culture we live in on planet earth a basic foundation of family pervades each society. Even hidden in remote jungles, tribes function as family units and the educators are often grandfathers.

The American Indians are a generational society strongly and traditionally influenced by Grandfathers.

Many Anishinaabe people in America  use seven basic principles to guide how they live. These teachings are known as the Seven Grandfathers.

The Seven Grandfathers

Nbaakaawin -– Wisdom: To cherish knowledge is to know wisdom. Wisdom is given by the Creator to be used for the good of the people.

Zaagidwin -- Love: Love must be unconditional. When people are weak they need love the most.

Mnaadendmowin -- Respect: Have respect for all that is. All of creation should be treated with respect. You must give respect if you wish to be respected.

Aakdehewin -- Bravery: To face a foe with integrity. To do what's right even when the consequences are unpleasant.

Gwekwaadziwin -- Honesty: Always be honest in word and action. Be honest first with yourself, and you will more easily be able to be honest with others.

Dbaadendizin -- Humility: You are equal to others, but you are not better.

Debwewin -- Truth: Speak the truth. Do not deceive yourself or others.

These foundational principles are what keeps families together. They are a fathers guide to his own life behaviour and that of his children.

No matter what tribe you below too, the same applies.

God bless grandfathers and grandmothers.

Adapted by Ron Hellyer from the Minnesota Public radio www.news.mpr.org

Back to top

Laughter

Early one morning, a mother went in to wake up her son. 'Wake up, son. It's time to go to school!'
'But why, Mom? I don't want to go.'
'Give me two reasons why you don't want to go.'
'Well, the kids hate me for one, and the teachers hate me, too!'
'Oh, that's no reason not to go to school. Come on now and get ready.'
'Give me two reasons why I should go to school.'

'Well, for one, you're 52 years old. And for another, you're the Principal!'
___________________________________________________
Dave took Mary out for a romantic dinner where conversation turned to the subject of marriage. Dave had been saving for an engagement ring, but he was in graduate school and in dire need of a new computer. Mary was understanding, telling Dave they had the rest of their lives to get engaged, so he should use his savings to buy a computer instead.
During dessert, Dave suddenly reached into his pocket and pulled out an engagement ring.
Mary was stunned, but after she collected herself, she looked up and prompted, 'Well, don't you have something to ask me?'
Dave then got down on bended knee. 'Honey,' he said, 'will you buy me a new computer?'
___________________________________________________
While my brother-in-law was tapping away on his home computer, his ten-year-old daughter sneaked up behind him. Then she turned and ran into the kitchen, squealing to the rest of the family: 'I know Daddy's password! I know Daddy's password!'
'What is it? her sisters asked eagerly.
Proudly she replied: 'Asterisk, asterisk, asterisk, asterisk!'

Back to top

Single Dads

To Whom is it “Best and Fair”?

by John Flanagan

The Child Support System is based on a rigid and inflexible formula. There is no allowance for individual circumstances to be taken into account. There is no provision for individual involvement of either parent in the decision-making process.

A normal family earning $60,000 per annum will give the Government almost half of their income in taxes. These taxes include income tax and indirect taxes such as fuel excises, GST, the Medicare levy, car registration, insurance levies and Council rates.

For a non-resident parent with say, three children from a previous marriage to provide for, will have a further 32 per cent “tax” on gross income (less an arbitrary “exempt amount” of $12,315 per annum). No account is taken of the true cost of bringing up the children.

After the 32 per cent deduction, the family of the liable parent then has to pay for everyday commitments for himself and his second family. This may include such things as food, school fees and mortgage and superannuation payments. This can be all too much!

The liable parent often finds that the only solution is to either leave employment or to move overseas. Some even take a third option of ending their lives.

Moving overseas is difficult because there are fifty one (51) countries that have reciprocal child maintenance agreements with Australia. As a result, in Australia forty one (41) per cent of liable parents are either unemployed or are on incomes that are below the taxable threshold level.

We need to return to a system of individual involvement and commitment that we had prior to the implementation of the Child Support Scheme in 1989. We don’t need the Child Support Agency and its inflexible-formula approach to child support.

The current system does not benefit anyone - neither the children, the parents nor the Government which does not receive taxes. The current child support system is not “Best and Fair” to anyone. That is, other than to the 2,695 people who are employees of the Child Support Agency.
________________________________________________________

John Flanagan.

John Flanagan has two (2) twin daughters aged 7 years. He is a non-resident parent.

John is also the Assistant Secretary of the Fairness in Child Support (F.I.C.S.) group located in Wollongong.

Back to top

Special Feature

The Do’s and Don’ts of Depression
by Ron Hellyer

Do you have a spouse who may be depressed? Do you have a mate who is depressed? Are you depressed?

Depression is the leading cause of disability in Australia.

In the workplace approximately 5.8% of employees have depression.

Approximately 44% of people do not receive treatment for depression.

The ABS indicate that 6 million working days are lost in the Australian workplace due to absenteeism caused by depression equating to some $1.2 billion in cost to employers.

Suicide is deeply linked to depression and continues to increase. Youth suicide in Australia is one of the highest per capita in the world.

Can you recognise the signs:

A sad mood
Negative thinking
Lifeless behaviour
Loss of appetite
Loss of weight
Poor or excessive sleep
Loss of sex drive
General anxiety
Uncertainty
Indecisiveness
Fearful

There is no doubt that a doctor or counsellor is required to properly assess the depressed person.

Dr Gary Chapman (Christian Marriage Counsellor) in his book ‘Loving Solutions’ sets out a list for husbands and wives to consider:

v      Don’t say there is nothing to be depressed about

v      Don’t say that everything is going to be Ok

v      Don’t say “Snap out of it” or “pull yourself together”

v      Don’t say it is a spiritual problem”

v      Don’t say the problem stems from your family

v      Don’t give advice on what you think caused the
depression

v      Don’t give advice, rather support and encourage
listening to a counsellor

###########

v      Do say that you are glad that a counsellor is involved

v      Do say that if you are happy to be a listener if required

v      Do receive the persons feeling without condemnation

v      Do help with the things around the house

v      Do continue to take care of the children

v      Do look for life threatening symptoms such as suicidal
talk

v      Do inform the counsellor of such talk

v      Do say that you believe in the person and that they
will come out of this

v      Do encourage the making of decisions but without force

v      Create a climate for healing

A loving and supportive family is strengthened in tough times. The stickability of fathers and husbands will  reap the rewards of the battle.
_________________________________________________________

Gary's book 'Loving Solutions is available at www.word.com.au and www.koorong.com.au

Ron Hellyer has been married to Margaret for 25 years (this week)and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Nothing I’ve ever done has

given me more joys and rewards

than being a father to my children.

Bill Cosby

Back to top

News & Info

Remember Michael Jackson's stunt with his baby dangling over the hotel balcony in Berlin. The world press coverage was incredible. How quickly the condemnation came, and now our own Steve Irwin has received similar criticism for taking his baby son into a live crocidile enclosure.

There is a wise saying 'Perception is reality' and no matter what Steve says about the safety of his actions with his son, the public perceive it a risky and irresponsible thing to do.

As The Australian reported he may lose his Australian of the Year nomination.

'Describing the self-styled Crocodile Hunter's behaviour as strange and 'quite worrying', National Australia Day Council director Marjorie Turbayne said she would today ask the organisation's national director to consult other board members about Irwin's fitness to be considered for 2004 Australian of the Year.'

Being a father in public life may be more difficult than those of us not in the limelight, but the responsibilities do not alter.

It is a challenge, that the responses of the media could not be directed to the longterm matters that affect fathering and their children, with as much gusto as this isolated incident with Steve Irwin received.
_________________________________________________________

These articles are some of the many written as the Child Custody report was released:

Open war on Fathers

http://heraldsun.news.com.au/common/story_page/0,5478,8281691%255E2862,00.html
________________________________________________________
Child Share rejected

Justice Nicholson of the Family Court is in favour of the Child Custody Report-Wow!

http://heraldsun.news.com.au/common/story_page/0,5478,8281660%255E2862,00.html
_______________________________________________________

Doubts over Famies tribunal

But in this artricle Justice Nicholson expressed doubts

http://www.abc.net.au/news/newsitems/s1017803.htm
_______________________________________________________

Back to top

Dad's Prayer

Dear God

Is there a place over the rainbow?

Where dreams really do come true?

If there is such a place

I really would like to go there.

What did you say?

‘Let your children take you!’

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.